Bug 248470 - Testing, testing, testing
Summary: Testing, testing, testing
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 21:20 UTC by IBM Mirproxy
Modified: 2013-06-24 02:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:00:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this a small patch (1.20 KB, text/plain)
2007-07-16 21:20 UTC, IBM Mirproxy
no flags Details
a different patch (1.45 KB, application/octet-stream)
2007-07-16 21:54 UTC, IBM Mirproxy
no flags Details
lime cat on distro (30.13 KB, image/jpeg)
2007-07-17 14:15 UTC, Jeremy Scherer
no flags Details
mien patching de test-o-riffic (6.55 KB, text/plain)
2007-07-17 14:48 UTC, IBM Mirproxy
no flags Details
a jpg attachment (252.00 KB, image/jpeg)
2007-07-17 14:48 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29883 None None None Never

Description IBM Mirproxy 2007-07-16 21:20:33 UTC
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 2007-07-16 17:06 EDT
I'm tired of testing the mirroring stuff. I hope this works.

Comment 1 IBM Mirproxy 2007-07-16 21:20:36 UTC
Created attachment 159377 [details]
this a small patch

Comment 2 IBM Mirproxy 2007-07-16 21:20:46 UTC
------- Comment From chavez@us.ibm.com 2007-07-16 17:14 EDT-------
Created an attachment (id=22695)
this a small patch

a small patch we want to share

Comment 3 IBM Mirproxy 2007-07-16 21:54:42 UTC
Created attachment 159384 [details]
a different patch

a cifs patch

Comment 4 IBM Mirproxy 2007-07-16 21:57:15 UTC
Created attachment 22697

Comment 5 IBM Mirproxy 2007-07-16 22:00:48 UTC
------- Comment From chavez@us.ibm.com 2007-07-16 17:58 EDT-------
Created an attachment (id=22698)
a jpg attachment

check to see what mime type this ends up being

Comment 6 IBM Mirproxy 2007-07-17 14:06:59 UTC
<cde:lastmodifiedby> at .</cde:lastmodifiedby>

Created an attachment (id=22699)
this a small patch

Comment 7 Jeremy Scherer 2007-07-17 14:08:40 UTC
I heard there were fishes on this bridge!  Where are da fishes!

Comment 8 IBM Mirproxy 2007-07-17 14:13:18 UTC
<cde:lastmodifiedby> at .</cde:lastmodifiedby>
<cde:lastmodifiedby> at .</cde:lastmodifiedby>
Created an attachment (id=22705)
this a small patch

Created an attachment (id=22706)
this a small patch

Comment 9 Jeremy Scherer 2007-07-17 14:15:52 UTC
Created attachment 159435 [details]
lime cat on distro

This cat gets around!

Comment 10 IBM Mirproxy 2007-07-17 14:17:53 UTC
Created attachment 22708 [details]
bug.sgml

Created an attachment (id=22709)
this a small patch

Comment 11 IBM Mirproxy 2007-07-17 14:26:07 UTC
------- Comment From jdschere@us.ibm.com 2007-07-17 10:24 EDT-------
Created an attachment (id=22710)
mien patching de test-o-riffic

Go patchy, go for the good of the world!

Comment 12 IBM Mirproxy 2007-07-17 14:39:31 UTC
<cde:lastmodifiedby> at .</cde:lastmodifiedby>
<cde:lastmodifiedby> at .</cde:lastmodifiedby>

<cde:lastmodifiedby> at .</cde:lastmodifiedby>
<cde:lastmodifiedby> at .</cde:lastmodifiedby>
Created an attachment (id=22711)
lime cat on distro

Created an attachment (id=22712)
this a small patch

Comment 13 Jeremy Scherer 2007-07-17 14:44:08 UTC
can there be fishes now, daddy?

Comment 14 IBM Mirproxy 2007-07-17 14:48:13 UTC
<cde:lastmodifiedby> at .</cde:lastmodifiedby>
<cde:lastmodifiedby> at .</cde:lastmodifiedby>

<cde:lastmodifiedby> at .</cde:lastmodifiedby>
<cde:lastmodifiedby> at .</cde:lastmodifiedby>

<cde:lastmodifiedby> at .</cde:lastmodifiedby>
<cde:lastmodifiedby> at .</cde:lastmodifiedby>

<cde:lastmodifiedby> at .</cde:lastmodifiedby>
<cde:lastmodifiedby> at .</cde:lastmodifiedby>

Comment 15 IBM Mirproxy 2007-07-17 14:48:18 UTC
Created attachment 159443 [details]
mien patching de test-o-riffic

Comment 16 IBM Mirproxy 2007-07-17 14:48:20 UTC
Created attachment 159444 [details]
a jpg attachment

Comment 17 David Lawrence 2007-08-08 19:00:14 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.